import { createRouter, createWebHashHistory  } from 'vue-router'
import CenterPage from 'views/CenterPage.vue'

const routes = [
  {
    path: '/',
    name: 'CenterPage',
    component: CenterPage
  },
  {
    path: '/ManualPage',
    name: 'ManualPage',
    component: () => import( 'views/ManualPage.vue')
  }
]

const router = createRouter({
  history: createWebHashHistory(),
  routes
})

export default router
