// import axios from 'axios';
// import {config} from '../../config';

export const Photoelectric = {
		'MHSFCJSFW.NX_GD_MHSF_XX_XX_XXX_XXX_CI0263':[
			{name:"有功设定限值", tag:"PowerSet", value:"MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_AI0296", calc:"1"},
			{name:"AGC可调上限", tag:"AgcUp", value:"MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_AI0294", calc:"0.1"},
			{name:"AGC可调下限", tag:"AgcLower", value:"MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_AI0295", calc:"0.01"},
			{name:"实发有功", tag:"ActualPower", value:"MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_AI0013", calc:"0.833"},
			{name:"理论功率", tag:"TheoryPower", value:"MHSFCJSFW.NX_GD_MHSF_XX_XX_XXX_XXX_CI0193", calc:"0.001"},
			{name:"预测功率", tag:"ForecastPower", value:"MHSFGL.NX_GD_MHSF_YC_P1_L1_001_CDQ001", calc:"1"},
			{name:"AGC投入", tag:"AgcIn", value:"MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_DI1207"},
			{name:"AGC远方", tag:"AgcFar", value:"MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_DI1208"},
			{name:"有功增闭锁", tag:"SumLock", value:"MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_DI1209"},
			{name:"有功减闭锁", tag:"SubLock", value:"MHSDQ.NX_GD_MHSF_DQ_P1_L1_001_DI1210"},
		],
		'QSFCJSFW.NX_GD_QSF_XX_XX_XXX_XXX_CI0263':[
			{name:"有功设定限值", tag:"PowerSet", value:"QSDQ.NX_GD_QSF_DQ_P1_L1_001_AI1281", calc:"1"},
			{name:"AGC可调上限", tag:"AgcUp", value:"QSDQ.NX_GD_QSF_DQ_P1_L1_001_AI1284", calc:"1"},
			{name:"AGC可调下限", tag:"AgcLower", value:"QSDQ.NX_GD_QSF_DQ_P1_L1_001_AI1285", calc:"0.1"},
			{name:"实发有功", tag:"ActualPower", value:"QSDQ.NX_GD_QSF_DQ_P1_L1_001_AI1282", calc:"1"},
			{name:"理论功率", tag:"TheoryPower", value:"QSFCJSFW.NX_GD_QSF_FJ_P1_XXX_XXX_CI0192,QSFCJSFW.NX_GD_QSF_FJ_P2_XXX_XXX_CI0192", calc:"0.001"},
			{name:"预测功率", tag:"ForecastPower", value:"QSFGL.NX_GD_QSF_YC_P1_L1_001_CDQ001", calc:"1"},
			{name:"AGC投入", tag:"AgcIn", value:"QSDQ.NX_GD_QSF_DQ_P1_L1_001_DI2442"},
			{name:"AGC远方", tag:"AgcFar", value:"QSDQ.NX_GD_QSF_DQ_P1_L1_001_DI2443"},
			{name:"有功增闭锁", tag:"SumLock", value:"QSDQ.NX_GD_QSF_DQ_P1_L1_001_DI2444"},
			{name:"有功减闭锁", tag:"SubLock", value:"QSDQ.NX_GD_QSF_DQ_P1_L1_001_DI2445"},
		],
		'NSSFCJSFW.NX_GD_NSSF_XX_XX_XXX_XXX_CI0263':[
			{name:"有功设定限值", tag:"PowerSet", value:"NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_AI1019", calc:"1"},
			{name:"AGC可调上限", tag:"AgcUp", value:"NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_AI1010", calc:"0.001"},
			{name:"AGC可调下限", tag:"AgcLower", value:"NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_AI1011", calc:"0.001"},
			{name:"实发有功", tag:"ActualPower", value:"NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_AI1009", calc:"0.001"},
			{name:"理论功率", tag:"TheoryPower", value:"NSSFCJSFW.NX_GD_NSSF_XX_XX_XXX_XXX_CI0193", calc:"0.001"},
			{name:"预测功率", tag:"ForecastPower", value:"NSSFGL.NX_GD_NSSF_YC_P1_L1_001_CDQ001", calc:"0.001"},
			{name:"AGC投入", tag:"AgcIn", value:"NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_DI1547"},
			{name:"AGC远方", tag:"AgcFar", value:"NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_DI1556"},
			{name:"有功增闭锁", tag:"SumLock", value:"NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_DI1567"},
			{name:"有功减闭锁", tag:"SubLock", value:"NSSDQN.NX_GD_NSSF_DQ_P1_L1_001_DI1568"},
		],
		"SBQFCJSFW.NX_GD_SBQF_XX_XX_XXX_XXX_CI0263":[
			{name:"有功设定限值", tag:"PowerSet", value:"SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0818", calc:"1"},
			{name:"AGC可调上限", tag:"AgcUp", value:"SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0819", calc:"0.1"},
			{name:"AGC可调下限", tag:"AgcLower", value:"SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0820", calc:"0.1"},
			{name:"实发有功", tag:"ActualPower", value:"SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0012", calc:"0.001"},
			{name:"理论功率", tag:"TheoryPower", value:"SBQFCJSFW.NX_GD_SBQF_FJ_P1_XXX_XXX_CI0192", calc:"0.001"},
			{name:"预测功率", tag:"ForecastPower", value:"SBQFGL.NX_GD_SBQF_YC_P1_L1_001_CDQ001", calc:"1"},
			{name:"AGC投入", tag:"AgcIn", value:"SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_DI3831"},
			{name:"AGC远方", tag:"AgcFar", value:"SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_DI3832"},
			{name:"有功增闭锁", tag:"SumLock", value:"SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_DI3833"},
			{name:"有功减闭锁", tag:"SubLock", value:"SBQXLDQ.NX_GD_SBQF_DQ_P1_L1_001_DI3834"},
		],
		'SBQFCJSFW.NX_GD_SBQF_XX_XX_XXX_XXX_CI026X':[
			{name:"有功设定限值", tag:"PowerSet", value:"SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0818", calc:"1"},
			{name:"AGC可调上限", tag:"AgcUp", value:"SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0819", calc:"1"},
			{name:"AGC可调下限", tag:"AgcLower", value:"SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0820", calc:"1"},
			{name:"实发有功", tag:"ActualPower", value:"SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_AI0817", calc:"1"},
			{name:"理论功率", tag:"TheoryPower", value:"SBQFCJSFW.NX_GD_SBQF_FJ_P2_XXX_XXX_CI0192,SBQFCJSFW.NX_GD_SBQF_FJ_P3_XXX_XXX_CI0192,SBQFCJSFW.NX_GD_SBQF_FJ_P4_XXX_XXX_CI0192", calc:"0.001"},
			{name:"预测功率", tag:"ForecastPower", value:"SBQFGL.NX_GD_SBQF_YC_P1_L1_001_CDQ001", calc:"1"},
			{name:"AGC投入", tag:"AgcIn", value:"SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_DI3831"},
			{name:"AGC远方", tag:"AgcFar", value:"SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_DI3832"},
			{name:"有功增闭锁", tag:"SumLock", value:"SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_DI3833"},
			{name:"有功减闭锁", tag:"SubLock", value:"SBQNWDQ.NX_GD_SBQF_DQ_P1_L1_001_DI3834"},
		],
		'XSFCJSFW.NX_GD_XSF_XX_XX_XXX_XXX_CI0263':[
			{name:"有功设定限值", tag:"PowerSet", value:"XSDQ.NX_GD_XSF_DQ_P1_L1_001_AI0411", calc:"1"},
			{name:"AGC可调上限", tag:"AgcUp", value:"XSDQ.NX_GD_XSF_DQ_P1_L1_001_AI0412", calc:"1"},
			{name:"AGC可调下限", tag:"AgcLower", value:"XSDQ.NX_GD_XSF_DQ_P1_L1_001_AI0413", calc:"1"},
			{name:"实发有功", tag:"ActualPower", value:"XSDQ.NX_GD_XSF_DQ_P1_L1_001_AI0415", calc:"1"},
			{name:"理论功率", tag:"TheoryPower", value:"XSFCJSFW.NX_GD_XSF_XX_XX_XXX_XXX_CI0193", calc:"0.001"},
			{name:"预测功率", tag:"ForecastPower", value:"XSFGL.NX_G D_XSF_YC_P1_L1_001_CDQ001", calc:"1"},
			{name:"AGC投入", tag:"AgcIn", value:"XSDQ.NX_GD_XSF_DQ_P1_L1_001_DI1749"},
			{name:"AGC远方", tag:"AgcFar", value:"XSDQ.NX_GD_XSF_DQ_P1_L1_001_DI1750"},
			{name:"有功增闭锁", tag:"SumLock", value:"XSDQ.NX_GD_XSF_DQ_P1_L1_001_DI1753"},
			{name:"有功减闭锁", tag:"SubLock", value:"XSDQ.NX_GD_XSF_DQ_P1_L1_001_DI1754"},
		],
		'SLAGC.NX_GD_QSF_DQ_P1_L1_001_DI0165':[
			{name:"有功设定限值", tag:"PowerSet", value:"SLAGC.NX_GD_QSF_DQ_P1_L1_001_AI0052", calc:"1"},
			{name:"AGC可调上限", tag:"AgcUp", value:"SLAGC.NX_GD_QSF_DQ_P1_L1_001_AI0053", calc:"1"},
			{name:"AGC可调下限", tag:"AgcLower", value:"SLAGC.NX_GD_QSF_DQ_P1_L1_001_AI0054", calc:"1"},
			{name:"实发有功", tag:"ActualPower", value:"SLDQ.NX_GD_QSF_DQ_P1_L1_001_AI0013", calc:"1"},
			{name:"理论功率", tag:"TheoryPower", value:"QSFCJSFW.NX_GD_QSF_FJ_P3_XXX_XXX_CI0192", calc:"0.001"},
			{name:"预测功率", tag:"ForecastPower", value:"SLFGL.NX_GD_QSF_YC_P1_L1_001_LCDQ01", calc:"1"},
			{name:"AGC投入", tag:"AgcIn", value:"SLAGC.NX_GD_QSF_DQ_P1_L1_001_DI0142"},
			{name:"AGC远方", tag:"AgcFar", value:"SLAGC.NX_GD_QSF_DQ_P1_L1_001_DI0143"},
			{name:"有功增闭锁", tag:"SumLock", value:"SLAGC.NX_GD_QSF_DQ_P1_L1_001_DI0162"},
			{name:"有功减闭锁", tag:"SubLock", value:"SLAGC.NX_GD_QSF_DQ_P1_L1_001_DI0163"},
		],
		"DWKGDCJSFW.NX_GD_DWKG_XX_XX_XXX_XXX_CI0263":[
			{name:"有功设定限值", tag:"PowerSet" , value:"DWKDQ.NX_GD_DWKG_DQ_P1_L1_001_AI0837"},
			{name:"AGC可调上限", tag:"AgcUp" , value:"DWKDQ.NX_GD_DWKG_DQ_P1_L1_001_AI0838"},
			{name:"AGC可调下限", tag:"AgcLower" , value:"DWKDQ.NX_GD_DWKG_DQ_P1_L1_001_AI0839"},
			{name:"实发有功", tag:"ActualPower" , value:"DWKDQ.NX_GD_DWKG_DQ_P1_L1_001_AI0842" , calc:"0.01"},
			{name:"理论功率", tag:"TheoryPower" , value:"DWKGDCJSFW.NX_GD_DWKG_XX_XX_XXX_XXX_CI0192"},
			{name:"预测功率", tag:"ForecastPower" , value:"DWKGGL.NX_GD_DWKG_YC_P1_L1_001_CDQ001"},
			{name:"AGC投入", tag:"AgcIn", value:"DWKDQ.NX_GD_DWKG_DQ_P1_L1_001_DI0761"},
			{name:"AGC远方", tag:"AgcFar", value:"DWKDQ.NX_GD_DWKG_DQ_P1_L1_001_DI0767"},
			{name:"有功增闭锁" ,tag:"SumLock", value:""},
			{name:"有功减闭锁" ,tag:"SubLock", value:""},
		],
		'PLGDCJSFW.NX_GD_PLG_XX_XX_XXX_XXX_CI0263':[
			{name:"有功设定限值", tag:"PowerSet", value:"PLSJ1.NX_GD_PLG_DQ_P1_L1_001_AI0838"},
			{name:"AGC可调上限", tag:"AgcUp", value:"PLSJ1.NX_GD_PLG_DQ_P1_L1_001_AI0836"},
			{name:"AGC可调下限", tag:"AgcLower", value:"PLSJ1.NX_GD_PLG_DQ_P1_L1_001_AI0837"},
			{name:"实发有功", tag:"ActualPower", value:"PLSJ1.NX_GD_PLG_DQ_P1_L1_001_AI0835"},
			{name:"理论功率", tag:"TheoryPower", value:"PLGDCJSFW.NX_GD_PLG_XX_XX_XXX_XXX_CI0192"},
			{name:"预测功率", tag:"ForecastPower", value:"PLGGL.NX_GD_PLG_YC_P1_L1_001_CDQ0001"},
			{name:"AGC投入", tag:"AgcIn", value:""},
			{name:"AGC远方", tag:"AgcFar", value:""},
			{name:"有功增闭锁", tag:"SumLock", value:""},
			{name:"有功减闭锁", tag:"SubLock", value:""},
		],
		'XHGDCJSFW.NX_GD_XHG_XX_XX_XXX_XXX_CI0263':[
			{name:"有功设定限值", tag:"PowerSet", value:"XHDQ.NX_GD_XHG_DQ_P1_L1_001_AI0204"},
			{name:"AGC可调上限", tag:"AgcUp", value:"XHDQ.NX_GD_XHG_DQ_P1_L1_001_AI0194"},
			{name:"AGC可调下限", tag:"AgcLower", value:"XHDQ.NX_GD_XHG_DQ_P1_L1_001_AI0195"},
			{name:"实发有功", tag:"ActualPower", value:"XHDQ.NX_GD_XHG_DQ_P1_L1_001_AI0193"},
			{name:"理论功率", tag:"TheoryPower", value:"XHGDCJSFW.NX_GD_XHG_XX_XX_XXX_XXX_CI0192"},
			{name:"预测功率", tag:"ForecastPower", value:"XHGGL.NX_GD_XHG_YC_P1_L1_001_CDQ001"},
			{name:"AGC投入", tag:"AgcIn", value:"XHDQ.NX_GD_XHG_DQ_P1_L1_001_DI0099"},
			{name:"AGC远方", tag:"AgcFar", value:"XHDQ.NX_GD_XHG_DQ_P1_L1_001_DI0100"},
			{name:"有功增闭锁", tag:"SumLock", value:""},
			{name:"有功减闭锁", tag:"SubLock", value:""},
		],
	// constructor(){
	// 	this.getDatas = this.getDatas.bind(this);
	// 	this.getTags=this.getTags.bind(this);
	// }
	// getDatas(){
	// 	return this.tags;
	// }
}